'Newland.CityTheme:PartnerLogos':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: 'Partner Logos'
    icon: square-o

  childNodes:
    partnerLogos:
      type: 'Neos.Neos:ContentCollection'
      constraints:
        nodeTypes:
          '*': false
          'Newland.CityTheme:PartnerLogo': true
